## haskell-pandoc 3.0.1

=== debian/changelog ===
haskell-pandoc (3.0.1-3) unstable; urgency=medium

  * Apply upstream patch to fix FTBFS on 32-bit platforms

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 06 Dec 2023 18:21:57 +0200

haskell-pandoc (3.0.1-2) unstable; urgency=medium

  * Fix CVE-2023-35936

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Dec 2023 14:08:08 +0200

haskell-pandoc (3.0.1-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Sat, 25 Nov 2023 11:58:14 -0500
