## haskell-pandoc 3.1.3

=== debian/changelog ===
haskell-pandoc (3.1.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1057852)

 -- Scott Talbert <swt@techie.net>  Tue, 02 Jan 2024 22:56:34 -0500

haskell-pandoc (3.0.1-4) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * revive and unfuzz patches lost in transition from src:pandoc:
    + 2001: avoid potential privacy breaches in templates
      closes: bug#1059146
    + 2002: improve error message when pdf program is missing

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 22 Dec 2023 10:28:46 +0200
