=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
  libghc-commonmark-dev (>= 0.2.2),
  libghc-commonmark-dev (<< 0.3),
  libghc-commonmark-prof,
- libghc-commonmark-extensions-dev (>= 0.2.3.3),
+ libghc-commonmark-extensions-dev (>= 0.2.3.4),
  libghc-commonmark-extensions-dev (<< 0.3),
  libghc-commonmark-extensions-prof,
  libghc-commonmark-pandoc-dev (>= 0.2.1.3),
@@ -59,7 +59,7 @@
  libghc-diff-dev (>= 0.2),
  libghc-diff-dev (<< 0.5),
  libghc-diff-prof,
- libghc-doclayout-dev (>= 0.4),
+ libghc-doclayout-dev (>= 0.4.0.1),
  libghc-doclayout-dev (<< 0.5),
  libghc-doclayout-prof,
  libghc-doctemplates-dev (>= 0.11),
@@ -89,7 +89,7 @@
  libghc-ipynb-dev (>= 0.2),
  libghc-ipynb-dev (<< 0.3),
  libghc-ipynb-prof,
- libghc-jira-wiki-markup-dev (>= 1.5),
+ libghc-jira-wiki-markup-dev (>= 1.5.1),
  libghc-jira-wiki-markup-dev (<< 1.6),
  libghc-jira-wiki-markup-prof,
  libghc-mime-types-dev (>= 0.1.1),
@@ -115,10 +115,10 @@
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
- libghc-skylighting-dev (>= 0.13.2),
+ libghc-skylighting-dev (>= 0.13.2.1),
  libghc-skylighting-dev (<< 0.14),
  libghc-skylighting-prof,
- libghc-skylighting-core-dev (>= 0.13.2),
+ libghc-skylighting-core-dev (>= 0.13.2.1),
  libghc-skylighting-core-dev (<< 0.14),
  libghc-skylighting-core-prof,
  libghc-split-dev (>= 0.2),
@@ -145,25 +145,31 @@
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.4),
  libghc-temporary-prof,
- libghc-texmath-dev (>= 0.12.6),
+ libghc-texmath-dev (>= 0.12.8),
  libghc-texmath-dev (<< 0.13),
  libghc-texmath-prof,
  libghc-text-conversions-dev (>= 0.3),
  libghc-text-conversions-dev (<< 0.4),
  libghc-text-conversions-prof,
+ libghc-typst-dev (>= 0.1),
+ libghc-typst-dev (<< 0.2),
+ libghc-typst-prof,
  libghc-unicode-collation-dev (>= 0.1.1),
  libghc-unicode-collation-dev (<< 0.2),
  libghc-unicode-collation-prof,
  libghc-unicode-transforms-dev (>= 0.3),
  libghc-unicode-transforms-dev (<< 0.5),
  libghc-unicode-transforms-prof,
+ libghc-vector-dev (>= 0.12),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
  libghc-xml-dev (>= 1.3.12),
  libghc-xml-dev (<< 1.4),
  libghc-xml-prof,
  libghc-yaml-dev (>= 0.11),
  libghc-yaml-dev (<< 0.12),
  libghc-yaml-prof,
- libghc-zip-archive-dev (>= 0.2.3.4),
+ libghc-zip-archive-dev (>= 0.4.3),
  libghc-zip-archive-dev (<< 0.5),
  libghc-zip-archive-prof,
  libghc-zlib-dev (>= 0.5),
@@ -218,8 +224,10 @@
  libghc-temporary-doc,
  libghc-texmath-doc,
  libghc-text-conversions-doc,
+ libghc-typst-doc,
  libghc-unicode-collation-doc,
  libghc-unicode-transforms-doc,
+ libghc-vector-doc,
  libghc-xml-doc,
  libghc-yaml-doc,
  libghc-zip-archive-doc,
