## haskell-pandoc 3.1.11.1

=== debian/changelog ===
haskell-pandoc (3.1.11.1-3build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 22:39:17 +0100

haskell-pandoc (3.1.11.1-3) unstable; urgency=medium

  * Fix tests to work with new commonmark-pandoc

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 23 Oct 2024 23:25:35 +0300

haskell-pandoc (3.1.11.1-2) unstable; urgency=medium

  * Fix FTBFS due to test failures

 -- Scott Talbert <swt@techie.net>  Mon, 14 Oct 2024 10:23:33 -0400

haskell-pandoc (3.1.11.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release (Closes: #1053777, #1062045)

 -- Scott Talbert <swt@techie.net>  Tue, 08 Oct 2024 16:40:26 -0400

haskell-pandoc (3.1.3-3) unstable; urgency=medium

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Use extra --ghc-options and enable tests in d/rules on loong64 (Closes:
    #1071169)

  [ Scott Talbert ]
  * Use Python 3 for Python filters (Closes: #1077793)
  * Fix memory leak when converting markdown files (Closes: #1078342)

 -- Scott Talbert <swt@techie.net>  Fri, 06 Sep 2024 22:04:41 -0400

haskell-pandoc (3.1.3-2) unstable; urgency=medium

  * Run build target twice, as a workaround for a GHC bug (Closes: #1070015)
  * Disable tests on loong64 (Closes: #1069165)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 01 May 2024 12:36:13 +0300
