=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-glob-dev (>= 0.7),
  libghc-glob-dev (<< 0.11),
@@ -19,7 +19,7 @@
  libghc-sha-dev (<< 1.7),
  libghc-sha-prof,
  libghc-aeson-dev (>= 2.0.1.0),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-aeson-pretty-dev (>= 0.8.9),
  libghc-aeson-pretty-dev (<< 0.9),
@@ -42,22 +42,24 @@
  libghc-citeproc-dev (>= 0.8.1),
  libghc-citeproc-dev (<< 0.9),
  libghc-citeproc-prof,
- libghc-commonmark-dev (>= 0.2.2),
+ libghc-commonmark-dev (>= 0.2.4.1),
  libghc-commonmark-dev (<< 0.3),
  libghc-commonmark-prof,
- libghc-commonmark-extensions-dev (>= 0.2.3.4),
+ libghc-commonmark-extensions-dev (>= 0.2.5),
  libghc-commonmark-extensions-dev (<< 0.3),
  libghc-commonmark-extensions-prof,
- libghc-commonmark-pandoc-dev (>= 0.2.1.3),
+ libghc-commonmark-pandoc-dev (>= 0.2.2.2),
  libghc-commonmark-pandoc-dev (<< 0.3),
  libghc-commonmark-pandoc-prof,
- libghc-connection-dev (>= 0.3.1),
- libghc-connection-prof,
+ libghc-crypton-connection-dev (>= 0.3.1),
+ libghc-crypton-connection-dev (<< 0.4),
+ libghc-crypton-connection-prof,
  libghc-data-default-dev (>= 0.4),
  libghc-data-default-dev (<< 0.8),
  libghc-data-default-prof,
  libghc-diff-dev (>= 0.2),
- libghc-diff-dev (<< 0.5),
+ libghc-diff-dev (>= 0.2),
+ libghc-diff-dev (<< 0.6),
  libghc-diff-prof,
  libghc-doclayout-dev (>= 0.4.0.1),
  libghc-doclayout-dev (<< 0.5),
@@ -96,11 +98,12 @@
  libghc-mime-types-dev (<< 0.2),
  libghc-mime-types-prof,
  libghc-network-dev (>= 2.6),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.8),
  libghc-network-uri-prof,
- libghc-pandoc-types-dev (>= 1.23),
+ libghc-pandoc-types-dev (>= 1.23.1),
  libghc-pandoc-types-dev (<< 1.24),
  libghc-pandoc-types-prof,
  libghc-pretty-show-dev (>= 1.10),
@@ -115,11 +118,11 @@
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
- libghc-skylighting-dev (>= 0.13.2.1),
- libghc-skylighting-dev (<< 0.14),
+ libghc-skylighting-dev (>= 0.14.1),
+ libghc-skylighting-dev (<< 0.15),
  libghc-skylighting-prof,
- libghc-skylighting-core-dev (>= 0.13.2.1),
- libghc-skylighting-core-dev (<< 0.14),
+ libghc-skylighting-core-dev (>= 0.14.1),
+ libghc-skylighting-core-dev (<< 0.15),
  libghc-skylighting-core-prof,
  libghc-split-dev (>= 0.2),
  libghc-split-dev (<< 0.3),
@@ -131,7 +134,7 @@
  libghc-tagsoup-dev (<< 0.15),
  libghc-tagsoup-prof,
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-golden-dev (>= 2.3),
  libghc-tasty-golden-dev (<< 2.4),
@@ -145,14 +148,14 @@
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.4),
  libghc-temporary-prof,
- libghc-texmath-dev (>= 0.12.8),
+ libghc-texmath-dev (>= 0.12.8.6),
  libghc-texmath-dev (<< 0.13),
  libghc-texmath-prof,
  libghc-text-conversions-dev (>= 0.3),
  libghc-text-conversions-dev (<< 0.4),
  libghc-text-conversions-prof,
- libghc-typst-dev (>= 0.1),
- libghc-typst-dev (<< 0.2),
+ libghc-typst-dev (>= 0.5),
+ libghc-typst-dev (<< 0.5.1),
  libghc-typst-prof,
  libghc-unicode-collation-dev (>= 0.1.1),
  libghc-unicode-collation-dev (<< 0.2),
@@ -190,7 +193,7 @@
  libghc-commonmark-doc,
  libghc-commonmark-extensions-doc,
  libghc-commonmark-pandoc-doc,
- libghc-connection-doc,
+ libghc-crypton-connection-doc,
  libghc-data-default-doc,
  libghc-diff-doc,
  libghc-doclayout-doc,
@@ -232,7 +235,7 @@
  libghc-yaml-doc,
  libghc-zip-archive-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://pandoc.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc]
