## haskell-pandoc 3.7.0.2

=== debian/changelog ===
haskell-pandoc (3.7.0.2-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Drop mcmodel hack on loong64, now that ghc automatically
    passes it

  [ Scott Talbert ]
  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 13:41:48 -0500
