=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-glob-dev (>= 0.7),
  libghc-glob-dev (<< 0.11),
@@ -15,9 +15,6 @@
  libghc-juicypixels-dev (>= 3.1.6.1),
  libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-prof,
- libghc-sha-dev (>= 1.6),
- libghc-sha-dev (<< 1.7),
- libghc-sha-prof,
  libghc-aeson-dev (>= 2.0.1.0),
  libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
@@ -39,35 +36,43 @@
  libghc-case-insensitive-dev (>= 1.2),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-citeproc-dev (>= 0.8.1),
- libghc-citeproc-dev (<< 0.9),
+ libghc-citeproc-dev (>= 0.9.0.1),
+ libghc-citeproc-dev (<< 0.10),
  libghc-citeproc-prof,
- libghc-commonmark-dev (>= 0.2.4.1),
+ libghc-commonmark-dev (>= 0.2.6.1),
  libghc-commonmark-dev (<< 0.3),
  libghc-commonmark-prof,
- libghc-commonmark-extensions-dev (>= 0.2.5),
+ libghc-commonmark-extensions-dev (>= 0.2.6),
  libghc-commonmark-extensions-dev (<< 0.3),
  libghc-commonmark-extensions-prof,
- libghc-commonmark-pandoc-dev (>= 0.2.2.2),
+ libghc-commonmark-pandoc-dev (>= 0.2.3),
  libghc-commonmark-pandoc-dev (<< 0.3),
  libghc-commonmark-pandoc-prof,
+ libghc-crypton-dev (>= 0.30),
+ libghc-crypton-dev (<< 1.1),
+ libghc-crypton-prof,
  libghc-crypton-connection-dev (>= 0.3.1),
- libghc-crypton-connection-dev (<< 0.4),
+ libghc-crypton-connection-dev (<< 0.5),
  libghc-crypton-connection-prof,
+ libghc-crypton-x509-system-dev (>= 1.6.7),
+ libghc-crypton-x509-system-dev (<< 1.7),
+ libghc-crypton-x509-system-prof,
  libghc-data-default-dev (>= 0.4),
- libghc-data-default-dev (<< 0.8),
+ libghc-data-default-dev (<< 0.9),
  libghc-data-default-prof,
  libghc-diff-dev (>= 0.2),
- libghc-diff-dev (>= 0.2),
- libghc-diff-dev (<< 0.6),
+ libghc-diff-dev (<< 1.1),
  libghc-diff-prof,
- libghc-doclayout-dev (>= 0.4.0.1),
- libghc-doclayout-dev (<< 0.5),
+ libghc-djot-dev (>= 0.1.2.2),
+ libghc-djot-dev (<< 0.2),
+ libghc-djot-prof,
+ libghc-doclayout-dev (>= 0.5),
+ libghc-doclayout-dev (<< 0.6),
  libghc-doclayout-prof,
  libghc-doctemplates-dev (>= 0.11),
  libghc-doctemplates-dev (<< 0.12),
  libghc-doctemplates-prof,
- libghc-emojis-dev (>= 0.1),
+ libghc-emojis-dev (>= 0.1.4.1),
  libghc-emojis-dev (<< 0.2),
  libghc-emojis-prof,
  libghc-file-embed-dev (>= 0.0),
@@ -94,11 +99,14 @@
  libghc-jira-wiki-markup-dev (>= 1.5.1),
  libghc-jira-wiki-markup-dev (<< 1.6),
  libghc-jira-wiki-markup-prof,
+ libghc-libyaml-dev (>= 0.1.4),
+ libghc-libyaml-dev (<< 0.2),
+ libghc-libyaml-prof,
  libghc-mime-types-dev (>= 0.1.1),
  libghc-mime-types-dev (<< 0.2),
  libghc-mime-types-prof,
  libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.8),
@@ -109,8 +117,8 @@
  libghc-pretty-show-dev (>= 1.10),
  libghc-pretty-show-dev (<< 1.11),
  libghc-pretty-show-prof,
- libghc-random-dev (>= 1),
- libghc-random-dev (<< 1.3),
+ libghc-random-dev (>= 1.2),
+ libghc-random-dev (<< 1.4),
  libghc-random-prof,
  libghc-safe-dev (>= 0.3.18),
  libghc-safe-dev (<< 0.4),
@@ -118,10 +126,10 @@
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
- libghc-skylighting-dev (>= 0.14.1),
+ libghc-skylighting-dev (>= 0.14.5),
  libghc-skylighting-dev (<< 0.15),
  libghc-skylighting-prof,
- libghc-skylighting-core-dev (>= 0.14.1),
+ libghc-skylighting-core-dev (>= 0.14.5),
  libghc-skylighting-core-dev (<< 0.15),
  libghc-skylighting-core-prof,
  libghc-split-dev (>= 0.2),
@@ -143,19 +151,22 @@
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof,
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (<< 0.12),
  libghc-tasty-quickcheck-prof,
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.4),
  libghc-temporary-prof,
- libghc-texmath-dev (>= 0.12.8.6),
+ libghc-texmath-dev (>= 0.12.10.3),
  libghc-texmath-dev (<< 0.13),
  libghc-texmath-prof,
  libghc-text-conversions-dev (>= 0.3),
  libghc-text-conversions-dev (<< 0.4),
  libghc-text-conversions-prof,
- libghc-typst-dev (>= 0.5),
- libghc-typst-dev (<< 0.5.1),
+ libghc-tls-dev (>= 2.0.1),
+ libghc-tls-dev (<< 2.2),
+ libghc-tls-prof,
+ libghc-typst-dev (>= 0.8.0.1),
+ libghc-typst-dev (<< 0.9),
  libghc-typst-prof,
  libghc-unicode-collation-dev (>= 0.1.1),
  libghc-unicode-collation-dev (<< 0.2),
@@ -172,16 +183,15 @@
  libghc-yaml-dev (>= 0.11),
  libghc-yaml-dev (<< 0.12),
  libghc-yaml-prof,
- libghc-zip-archive-dev (>= 0.4.3),
+ libghc-zip-archive-dev (>= 0.4.3.1),
  libghc-zip-archive-dev (<< 0.5),
  libghc-zip-archive-prof,
  libghc-zlib-dev (>= 0.5),
- libghc-zlib-dev (<< 0.7),
+ libghc-zlib-dev (<< 0.8),
  libghc-zlib-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-glob-doc,
  libghc-juicypixels-doc,
- libghc-sha-doc,
  libghc-aeson-doc,
  libghc-aeson-pretty-doc,
  libghc-attoparsec-doc,
@@ -193,9 +203,12 @@
  libghc-commonmark-doc,
  libghc-commonmark-extensions-doc,
  libghc-commonmark-pandoc-doc,
+ libghc-crypton-doc,
  libghc-crypton-connection-doc,
+ libghc-crypton-x509-system-doc,
  libghc-data-default-doc,
  libghc-diff-doc,
+ libghc-djot-doc,
  libghc-doclayout-doc,
  libghc-doctemplates-doc,
  libghc-emojis-doc,
@@ -207,6 +220,7 @@
  libghc-http-types-doc,
  libghc-ipynb-doc,
  libghc-jira-wiki-markup-doc,
+ libghc-libyaml-doc,
  libghc-mime-types-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
@@ -227,6 +241,7 @@
  libghc-temporary-doc,
  libghc-texmath-doc,
  libghc-text-conversions-doc,
+ libghc-tls-doc,
  libghc-typst-doc,
  libghc-unicode-collation-doc,
  libghc-unicode-transforms-doc,
@@ -235,7 +250,7 @@
  libghc-yaml-doc,
  libghc-zip-archive-doc,
  libghc-zlib-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://pandoc.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc]
